html, body {
	padding: 0;
	margin: 0;
	font-family: 'Ubuntu Condensed', sans-serif;
}
body {
	background-color: #000;
	background-image: url("bg4.jpg");
	background-position: center;
	background-repeat: no-repeat;
}
h1 {
	font-weight: normal;
}
.video {
	/*border: 5px solid #C8141A;*/
	float: right;
	width: 560px;
	overflow: hidden;
	height: 315px;
}
.clear {
	clear: both;
}
.sign {
	float: right;
	font-size: 12pt;
	font-style: italic;
	margin-top: 50px;
	width: 290px;
}
.message {
	float: left;
	padding-top: 40px;
	width: 350px;
	font-family: tahoma;
    font-size: 13pt;
}
header {	
	width: 960px;
	margin: auto;
	color: #FFF;
	margin-top: 85px;
	padding: 10px;
	background-image: url("shadow.png");
}
footer {
	width: 960px;
	margin: auto;
	color: #FFF;
	font-size: 8pt;
		padding: 10px;
	background-image: url("shadow.png");
}
a {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px dotted;
}
a:hover {
	text-shadow: 0 0 7px #FFFFFF;
}
.content {
	background-image: url("shadow.png");
	color: #FFFFFF;
	margin: auto;
	padding: 10px;
	padding-top: 20px;
	width: 960px;
}
.fb-like {
	height: 60px;
	margin-left: 400px;
	margin-top: 15px;
	z-index: 100;
}
